#imCell_2 { display: block; position: relative; overflow: hidden; width: 614px; min-height: 235px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_2 { position: relative; width: 604px; min-height: 225px; padding: 5px 5px 5px 5px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 3;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #FFFFFF url('../images/gradient.png') repeat-x left top; opacity: 0.4; filter: alpha(opacity = 40);}
#imContent #imObjectGallery_2 a:link, #imContent #imObjectGallery_2 a:hover, #imContent #imObjectGallery_2 a:visited, #imContent #imObjectGallery_2 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 614px; min-height: 542px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_3 { position: relative; width: 612px; min-height: 540px; padding: 1px 1px 1px 1px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 3;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #E1EBF5 url('../images/gradient_1.png') repeat-x left top;}
#imTextObject_3 { font-style: normal; color: black; font-weight: normal; }
#imTextObject_3 a { color: inherit; }
#imTextObject_3 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3 ul li { margin: 0px 0px 0px 15px; padding: 0px; }
#imTextObject_3 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 20px; }
#imTextObject_3 p { margin: 0; padding: 0; }
#imTextObject_3 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3 .imUl { text-decoration: underline; }
#imTextObject_3 .ff0 { font-family: Tahoma; }
#imTextObject_3 .ff1 { font-family: Times New Roman; }
#imTextObject_3 .ff2 { font-family: Tahoma; }
#imTextObject_3 .cf1 { color: #000000; }
#imTextObject_3 .cf2 { color: #FFFFFF; }
#imTextObject_3 .cf3 { color: #00C0C0; }
#imTextObject_3 .cf4 { color: #808080; }
#imTextObject_3 .cf5 { color: #000000; }
#imTextObject_3 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imTextObject_3 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px; }
#imTextObject_3 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px; }
#imTextObject_3 .cb1 { background-color: #000000; }
#imTextObject_3 .cb2 { background-color: transparent; }
#imTextObject_3 .cb3 { background-color: #00C0C0; }
#imTextObject_3 .cb4 { background-color: #808080; }
#imTextObject_3 .cb5 { background-color: #000000; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 926px; min-height: 56px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_4 { position: relative; width: 926px; min-height: 56px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 3;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 302px; min-height: 235px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_1 { position: relative; width: 302px; min-height: 139px; padding: 0px 0px 96px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 3;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_5 { display: block; position: relative; overflow: hidden; width: 306px; min-height: 561px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_5 { position: relative; width: 300px; min-height: 341px; padding: 3px 3px 217px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 3;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #FFFFFF url('../images/gradient_2.png') repeat-x left top; opacity: 0.2; filter: alpha(opacity = 20);}
#imTextObject_5 { font-style: normal; color: black; font-weight: normal; }
#imTextObject_5 a { color: inherit; }
#imTextObject_5 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_5 ul li { margin: 0px 0px 0px 15px; padding: 0px; }
#imTextObject_5 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_5 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 20px; }
#imTextObject_5 p { margin: 0; padding: 0; }
#imTextObject_5 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_5 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_5 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_5 .imUl { text-decoration: underline; }
#imTextObject_5 .ff0 { font-family: Tahoma; }
#imTextObject_5 .ff1 { font-family: Tahoma; }
#imTextObject_5 .cf1 { color: #000000; }
#imTextObject_5 .cf2 { color: #FFFFFF; }
#imTextObject_5 .cf3 { color: #C0C0C0; }
#imTextObject_5 .cf4 { color: #000000; }
#imTextObject_5 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_5 .cb1 { background-color: #000000; }
#imTextObject_5 .cb2 { background-color: transparent; }
#imTextObject_5 .cb3 { background-color: #C0C0C0; }
#imTextObject_5 .cb4 { background-color: #000000; }
